h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Arial Black";
  font-weight: 400;
  line-height: 1.7142;
  color: #272727;
  text-transform: uppercase;
}
#cat-single{width:100%;}
#cat-single th{text-align:center;}
#cat-single .quantity{text-align:center;padding-top:15px;}
@media only screen and (max-width:479px){
	#FlexibleProductDetailsPage .row .col-3, #FlexibleProductDetailsPage .row .col-9{width:100%;max-width:100%;box-sizing:border-box;}
	#FlexibleAdditionalGallery .slick-list, #FlexibleAdditionalGallery .slick-track{height:auto!important;}
	#FlexibleAdditionalGallery .slick-slide{margin-right:10px!important;width:25%!important;}
	
}